<div class="container">
    <h2 class="partner-header">Our Partners</h2>
  <ul class="list-group">
    <li  class="list-item" *ngFor="let provider of providers">
      <b>{{ provider.providerName }}</b>
    </li>
    
  </ul>
</div>
